Bug 5355 - Wrong section in /usr/lib/menu/wesnoth*
: Wrong section in /usr/lib/menu/wesnoth*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wesnoth)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-18 14:59 by
Modified: 2005-08-30 13:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-18 14:59:20
В файлах /usr/lib/menu/wesnoth и /usr/lib/menu/wesnoth_editor прописано
section="Games/Strategy",
должно быть section="Amusement/Strategy"

wesnoth-0.8-alt1
------- Comment #1 From 2004-10-18 15:09:00 -------
will be fixed in new version
------- Comment #2 From 2004-12-23 10:23:44 -------
menu file changed in alt2